@media screen and (max-width:1370px){ 
	center{max-width:1200px;}
	header .call{margin-left: 10px;}
	header a.logo{width: 220px;}
	header ul.main-nav li.item a{font-size: 13px;}
	header .call{font-size: 15px;}
	}
@media screen and (max-width:1340px){ 
	header{padding: 25px;}
	header ul.main-nav li.item a{padding: 0 10px;}
	center{max-width:1100px;}
	
}
@media screen and (max-width:1299px){ 
	.slick-slider button.slick-next{right:0;}
	.slick-slider button.slick-prev{left:0;}
}
@media screen and (max-width:1130px){ 
	a.menu-icon{ display:block;}
	header ul.main-nav{display:none; float:left; width:100%; position:absolute; left:0; top:100%; background:#000; padding:20px 20px 10px; margin:0; border-top:1px solid #F5F5F5; border-bottom:1px solid #F5F5F5; z-index:10; } 
	header ul.main-nav li.item{float:left; width:100%; padding:0; text-align:left; border-bottom:1px solid #252525;}
	header ul.main-nav li.item:last-child{border:0;}
	header ul.main-nav li.item a{float:left; width:100%; padding:7px 0; color:#fff;}
	header .devBy{margin-right:20px;} 
	header .call{margin-top: 15px;}
	header{padding:15px;}
	.formWrapp ul li,.formWrapp ul li:last-child{width: 25%;}
	h1{font-size:30px;}
	h2{font-size:22px;}
	h3{font-size:20px;}
	h4{font-size:17px;}
	h5{font-size:15px;}
	h6{font-size:13px;}
	section{padding: 40px 0 70px;}
	.secTabs a{margin-bottom: 10px;}
	.locatMap li .data{padding: 0 50px;}
	.secTtl{margin-bottom: 10px;}
	footer p{font-size: 13px;} 
	.configurations-wrapp table{font-size: 14px;}
}
@media screen and (max-width:1030px){ 
	.icon-list li{width: 20%;}
	.location-wrapp .data{width: 100%;}
}
@media screen and (max-width:850px){ 
	.icon-list li{width: 25%;}
}
@media screen and (max-width:768px){ 
	.formWrapp ul{padding: 0; width: 100%; float: left;}
	.formWrapp .label{width: 100%; margin-bottom: 15px;}
	header .devBy{display: none;}
	.slick-slide img{width:100%;}
	.icon-list li{width: 33.333%; margin-bottom: 30px;}
	.icon-list li span{font-size: 13px;}
	section{padding: 40px 0 50px;}
	.locatMap li{width: 100%; padding: 10px 0;}
	.btnMap{width: 140px; }
	.configurations-wrapp table th h3{font-size: 16px;}
	h1{font-size:25px;}
	h2{font-size:21px;}
	h3{font-size:19px;}
	h4{font-size:16px;}
	h5{font-size:14px;}
	h6{font-size:12px;}
}
@media screen and (max-width:650px){ 
	.location-wrapp .left, .location-wrapp .right{width: 100%; text-align: left;}
	.location-wrapp .right{margin-top: 20px;}
	.location-wrapp h3{margin-bottom: 20px;}
	h1{font-size:22px;}
	h2{font-size:19px;}
	h3{font-size:16px;}
	h4{font-size:14px;}
	.icon-list li{ margin-bottom: 10px;}
	.secTabs a {margin-bottom: 15px;}
}
@media screen and (max-width:600px){ 
	header .call{display: none;}
	.formWrapp ul li, .formWrapp ul li:last-child{width: 50%; margin-bottom: 10px;}
	header a.logo{width: 160px;}
	.formPopup{width: 300px; right: 0px;;}
	a.menu-icon{margin-top: 3px;}
}
@media screen and (max-width:525px){ 
	.icon-list li{width: 50%;}
	.icon-list li span{min-height: 40px}
	.locatMap li .data{padding: 0 30px;}
}